@charset "utf-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP&display=swap");
@import url("https://use.typekit.net/zkq2emd.css");
body {
    margin: 0;
}

h1.top_ttl {
    position: absolute;
    color: white;
    transform: translate(20vw, 35vw);
    z-index: 2;
    font-family: rift, sans-serif;
    letter-spacing: 2px;
    font-size: 14vw;
    width: 60vw;
    text-align: center;
}

.header-overlay {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 2;
    opacity: 1;
    background: url(../assets/images/general/kv_dot.png) repeat 0 0;
    background-size: 5px 5px;
}

.header-overlay::before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 40%);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.ng-top-parent {
    width: 100%;
    padding: 8vw 0px;
    background: url(../assets/images/general/bg-pc.png);
    background-repeat: no-repeat;
    background-size: 300%;
    background-position: -230vw 0vw;
    margin: 7vw 0vw;
}

.ng-top-ttl-parent {
    width: 90%;
    margin: auto;
}

.top-header {
    display: block;
    width: 100%;
    height: 130vw;
    position: relative;
    text-align: center;
    overflow: hidden;
}

img.top-header-image {
    width: 100%;
}

p.ng-single-text {
    width: 90%;
    margin: 4vw auto;
    font-size: 12px;
    font-family: "Noto Sans JP";
}

.ng-single-ttl-parent {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.ng-single-ttl-parent {
    background: url(../assets/images/general/bg-pc.png);
    background-size: 270%;
    background-repeat: no-repeat;
    background-size: 270vw;
    width: 100%;
    margin: auto;
    padding: 2vw 0px 25vw;
    margin-top: 8vw;
}

.ng-top-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.ng-top-section h2 {
    color: #ac1821;
    font-size: 15vw;
    margin: 0;
    font-family: rift, sans-serif;
    line-height: 1;
    padding-top: 1vw;
    letter-spacing: 0;
}

.ng-top-section p {
    color: #ac1821;
    font-size: 4vw;
    font-weight: bold;
    margin: 0;
    text-align: center;
}

.home-map {
    width: 100%;
    height: 310px;
    overflow: hidden;
    -webkit-filter: grayscale(100%);
    filter: grayscale(1);
    padding-top: 2%;
}

.ng-main {
    width: 90%;
    margin: auto;
}

h3.req-ttl {
    font-size: 15px;
    font-family: "Noto Sans JP";
    color: #ac1821;
}

hr.req-hr {
    background-color: #ac1821;
}

p.req-txt {
    font-family: "Noto Sans JP";
    font-size: 12px;
}

.pt-parent {
    display: flex;
    flex-direction: column;
    border: 1px solid #ac1821;
    margin-top: 40px;
}

p.pt-num {
    margin: 0;
    text-align: center;
    font-size: 16px;
    font-family: "Noto Sans JP";
    background: #ac1821;
    color: white;
}

p.pt-ttl {
    width: 93%;
    margin: 5px auto;
    font-family: "Noto Sans JP";
    font-size: 12px;
}

p.pt-txt {
    font-family: "Noto Sans JP";
    font-size: 12px;
}

.pt-img {
    width: 100%;
}

img.img-cont {
    width: 100%;
    margin: 10px 0px;
}

img.cs-img {
    width: 250%;
}

h3.cs-ttl {
    color: #ac1821;
    font-family: "Noto Sans JP";
    margin: 0px;
    margin-top: 50px;
}

.cs-img-main {
    overflow-x: scroll;
}

.ng-btn {
    width: 200px;
    height: 50px;
    margin: 40px auto 80px;
    background: #ac1821;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    position: relative;
    transition: 0.8s ease-in-out;
    border-radius: 5px;
}

a.ng-link {
    color: inherit;
    text-decoration: none;
}

p.btn-txt {
    color: white;
    position: relative;
    font-family: "Noto Sans JP";
}

p.btn-txt::before {
    content: url(../assets/images/general/mail-icon.png);
    display: inline-block;
    height: 20px;
    width: 20px;
    padding: 0px 12px;
    transform: scale(1.3);
}

.reveal-holder2 {
    align-items: center !important;
    flex-direction: column !important;
}
